-- fusentest.fs_product_size definition

CREATE TABLE `fs_product_size` (
   `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
   `product_id` int(10) unsigned NOT NULL COMMENT '产品ID',
   `title` text NOT NULL COMMENT '标题 10*10*20',
   `cover` varchar(255) DEFAULT NULL COMMENT '封面图',
   `cover_img` varchar(255) DEFAULT NULL COMMENT '背景图',
   `capacity` varchar(255) NOT NULL COMMENT '自己填的尺寸名称',
   `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '状态位 显示 删除',
   `sort` smallint(6) NOT NULL DEFAULT '50' COMMENT '排序',
   `remark` varchar(255) DEFAULT NULL COMMENT '备注信息',
   `parts_can_deleted` tinyint(1) NOT NULL DEFAULT '1' COMMENT '配件是否可移除 1是0否',
   PRIMARY KEY (`id`) USING BTREE,
   KEY `product_id` (`product_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=130 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='产品尺寸表';